html{
	background: #000;
}
body{
	background: url(i/color-green/backgroundTexture.gif) repeat 0 0;
	color:#000;
}
h1{ color:#c41227; }
h1.blogPostTitle, h2{ 
	color:#000; 
	border-bottom-color: #b8b8b8;	
	}
h3{ color:#000; }
h4{ color:#000; }
h5{ color:#000; }
h6{ color:#000; }

a,
a:link,
a:visited{ color:#c41227; }

a:focus,
a:hover,
a:active{ color:#fff; }

#bodyWrapper{
	background: url(i/color-green/backgroundImage.png) no-repeat 0 0;
}
#wrapper{
}
#header{
	color:#fff;
}
#brandingMain a{
	color:#c41227;
}
#brandingSub{
	color:#000;
}
#content-B{
}
#content-B p,
#content-B ul,
#content-B ol{
}

#footer{
	background:#000;
	color:#fff;
}
#footer a,
#footer a:link,
#footer a:visited{
	color:#fff;
}
#footer a:focus,
#footer a:hover,
#footer a:active{
	color:#888;
	text-decoration:none;
}


/* --- mainNav --- */

#navWrapper{
}
#mainNav{
}
#mainNav li a,
#mainNav li a:link,
#mainNav li a:visited{
	color:#000;
}
#mainNav li a:focus,
#mainNav li a:hover,
#mainNav li a:active{
	color:#fff;
}

#mainNav li.selected a,
#mainNav li.selected a:link,
#mainNav li.selected a:visited{
	color:#c41227;

}

#mainNav li .subNav{
	border-color: #000;
}
#mainNav li .subNav li{
	border-bottom-color: #000;
	background:transparent url(i/color-green/subnavBack.png) repeat 0 0; 
}
#mainNav li .subNav a,
#mainNav li .subNav a:link,
#mainNav li .subNav a:visited{
	color:#fff;
}
#mainNav li .subNav a:focus,
#mainNav li .subNav a:hover,
#mainNav li .subNav a:active{
	background:#000;	
	color:#fff;
}



/* --- Contact Form --- */

#contactForm input,
#contactForm textarea{
	border-color: #aaa;
	background: #fff;
	color:#4d4d4d;
}












/* ----- Blog Colors ----- */

#blog #blogArchiveHeading{
	border-bottom-color:#000;
}
#blog #blogArchiveNav dt{
	border-bottom-color:#000;
}
#blog #blogArchiveNav dt.blogNavMonthjs:hover{
	color:#000;
}
#blog #blogArchiveNav .selectedPost{
	color:#777;
}
#blog #blogArchiveNav li.blogArchivePost{
	border-bottom-color:#444;
}

#blog #blogArchiveNav span.blogPostCount{
	color:#777;
}
#blog span.postByline{
	border-top-color:#000;
}
#blog .blogShareLinks{
	border-top-color:#000;
}
#blog #disqus_thread{
	border-color:#000;
}





